INFORMATION

Image-Line

Help Production and Design: Scott Fisher (coding and content), Miroslav Krajcovic (html design).

Revision: 009

Last Revision: 2009

Copyright© 2003-2009, Image-Line Software

Image Line Software BVBA

Kortrijksesteenweg 281

B-9830 Sint-Martens-Latem

Belgium

productinfo.html

boxregreminder.html

demoplugincannotbesaved.html

expirationregcode.html

internetconnection.html

regcodeexpired.html

regoftrial.html


  • SAMPLES AND LOOPS
  • TOOLS AND APPLICATIONS

IMPORTANT NOTE ABOUT REGISTRATION

Warning

It appears that you haven't registered FL Studio. If you lose your CD, with its serial number, you will not have any proof of purchase and we don't have any record that you own FL Studio (yet). Please register and we will put your details in our database, that means we can provide you with a downloadable copy of FL Studio and registration code should you lose your CD and or PC - it's free software insurance!

Benefits of registration

  • 1 FREE version update (that is your current FL Studio version number +1).
  • Access to video and other tutorials.
  • Technical support.
  • Participation with the online user community.
  • Free downloads, content and samples.
  • By officially endorsing FL Studio you support us, so that FL Studio continues to grow.
  • Online access to your registration key, stored safely in our data-base in case of disaster.

Thank you for purchasing FL Studio! Don't miss out on these extra goodies, they're FREE!

How to register

  • You can register FL Studio online, click here. When you register we will create an online account for you. In your member_profile you will find more information about your registration.
  • If you need help, you can submit an online help-request where your problem will be dealt with by one of our staff.

Upgrade to lifetime FREE updates!

Upgrade to 'lifetime free updates' for a once-only payment of $39 USD. You will then be registered for all future FL Studio updates at no extra cost.

1. You can register your FL Studio boxed software online. By registering we will generate an online member account for you. In your member_profile you will find more information about your registration.

2. Login to your member_profile and then visit our online_store where your registration code will be recognized from the first step and the upgrade offered.

If you have problems or require further help you can submit an online help-request to contact one of our staff.

Note: Several crossgrade options are available, e.g. from FL Studio Box - 'Fruity Edition' to FL Studio 'Producer Edition' and 'Signature Bundle'. See the online_store for more details.

This page was created with [image] EZGenerator Copyright© 2003-2009, Image-Line Software


WARNING: Demo plugins are about to be saved with this project!

What should I do now?

If you continue the project will save correctly, but next time the project is opened the demo plugin/s will be replaced with place holders (don't re-save a project opened in this state, you will lose the original data). You can register and unlock the demo plugin/s at any later date and the project will open correctly, as it was originally saved. Alternatively, change the demo plugins to another non-demo plugins prior to saving.

Note: Demo plugins have the word (demo), after the plugin name along top of the window holding the plugin.

What plugins might be a demo?

Click here to see a list of additional plugins....

SYNTHESIZERS (click here to open / close)

SYTRUS

Have it all! Sytrus is Image-Line's most versatile synthesizer - combining Frequency Modulation (FM), Ring Modulation (RM), plucked string modelling and subtracting synthesis, and featuring a powerful envelope editor. Sytrus includes a powerful editable unison mode and a comprehensive effects section. Click here to go to the Sytrus page OR Buy_Sytrus_now.

OGUN

Ogun can produce exceptionally rich metallic and shimmering timbres, although it's not limited to this genre. Ogun’s distinctive synthesis engine can generate more than 32,000 harmonics, modulated by high-level ‘harmonic mapping’ functions, that hand tonal control directly to the user. Try the VSTi demo and experience Ogun in your favorite host. Click_here_to_buy_Ogun_now.

MORPHINE

Morphine is a powerful Additive Synthesizer with an architecture that allows voices to be mixed and morphed under user control. Sound is generated in Morphine by interpolating a series of spectral 'snapshots'. These Spectra can be created from any input sample or manually drawn. Click_here_to_buy_Morphine_now.

TOXIC BIOHAZARD

Toxic Biohazard is a FL, VSTi & AU format synthesizer for PC, designed to give you professional quality results, while maintaining an amateur learning curve that won’t hinder your creativity. Toxic III features a hybrid synthesis engine, combining the best of FM and Subtractive synthesis. Buy_Toxic_Bio_now.

SAWER

Sawer is a vintage modelling synthesizer, that cuts through the mix to deliver precisely articulated and punchy sounds. Sawer was developed with meticulous attention to the filter and envelope designs, this ensures that Sawer delivers a unique sonic character reminiscent of analog hardware. Buy_Sawer_now.

POIZONE

PoiZone is a subtractive software synthesizer designed to provide professional quality results, without a learning curve that hinders your creativity. PoiZone's concept is to provide the most flexible sound design from the smallest number of controls. Non-essential controls were ruthlessly removed, so that what remains is a user interface where every knob counts. Once you have spent some time auditioning the preset patches, we are sure you will agree that PoiZone packs a lot of punch in what appears to be a simple package. Enjoy! Buy_PoiZone_now.

DRUMSYNTH LIVE

DrumSynth Live gives you the power of live drums in your FL Studio productions. Tweak your drums until they are just perfect! Buy_Drumsynth_Live_now.

WASP

WASP & WASP XT (both plugins included) are FL Studio-native plugins featuring complex subtractive synthesis from a two oscillator engine. You get both an FL Studio-native and a VSTi version. Buy_Wasp_now.

DX10

Simple FM, flat-out. DX10 FM synth is an FL Studio add-on that recreates the classic FM sound using an harmonically rich modulating oscillator. An intuitive interface, the perfect introduction to FM synthesis! Buy_DX10_now.

SIMSYNTH LIVE

SimSynth Live is the FL Studio generator version of SimSynth. This is a real-time version of the standalone SimSynth (below) that can be run inside FL Studio. Buy_Simsynth_Live_now.

SAMPLE MANIPULATION / SAMPLERS / SLICERS (click here to open / close)

DIRECTWAVE

DirectWave FULL adds full program editing capabilities to the DirectWave (player only) version that ships with FL Studio. DirectWave is the most powerful and versatile sampler from Image-Line, featuring a fully programmable synthesis section, inbuilt FX, velocity layering, looping, automatic sampling of VSTi plugins and the ability to sample when loaded into a mixer track on an effect slot. Buy_DirectWave_now.

SLICEX

Slicex is only available in FL Studio producer & the Signature Bundle. Slicex is a powerhouse sample, beat and loop slicer. Using advanced beat detection algorithms to slice song/percussion samples into pieces, Slicex makes them independently playable from the Piano roll or controller. By upgrading to FL Studio Producer or the Signature Bundle you will gain access to Slicex. Upgrade_to_Slicex_now.

SOUNDFONT PLAYER

Fruity Soundfont Player is an FL Studio add-on that gives you the power to load, play and render SoundFonts (.sf2 files). Buy_Soundfont_Player_now.

EFFECTS (click here to open / close)

MAXIMUS MULTIBAND MAXIMIZER

Maximus is much more than a pristine quality Mastering Maximizer, it's also a Compressor, Limiter, Noise Gate, Expander, Ducker and De-esser. Maximus excels equally well as a final-stage mastering plugin or as a per-track effect, Maximus indeed!. Buy_Maximus_now.

GROSS BEAT

Play with time! Gross Beat is a time manipulation effect designed for repetition and scratching effects. Gross beat is perfect for real-time or rendered gating, glitch, repeat, scratching and stutter performances. Gross Beat stores audio in a 2-bar rolling buffer under the control of 36 user definable time and volume envelopes, giving you unlimited creative control. Buy_Gross_Beat_now.

HARDCORE

Playing guitar is cool, but the steep learning curve to make your DAW sound like your old amp and stomp-boxes definitely isn't. Welcome to Hardcore , a collection of 10 classic effects designed with Guitarists in mind. Buy_Hardcore_now.

WAVE CANDY

Wave Candy is a flexible audio analysis and visualization tool which includes an Oscilloscope, Spectrum Analyser and Peak Meter. The display type, colors, frequency range and dynamic range are all fully customizable. Buy_Wave_Candy_now.

EDISON WAVE EDITOR (click here to open / close)

Edison is a fully integrated audio editing and recording tool. Edison loads into an effect slot (in any VST compatible DAW) and will then record or play audio from that position. You may load as many instances of Edison as you require in any number of Mixer Tracks or Effects slots. Buy_Edison_VST_now.

VIDEO (click here to open / close)

Video Player streams videos in sync with the FL Studio Playlist, allowing you to create music in precise time with your video track. Buy_Video_Player_now.

DJ TOOLS (click here to open / close)

DeckaDance (Club or House edition) is a professional DJ mixing tool that can run either as a standalone program OR as a VSTi plugin (e.g. inside FL Studio, Live, Cubase, Sonar etc), incorporating the features/FX of your favourite host. DeckaDance comes with an 8-slot integrated sampler, a ReLooper to create your own patterns and can also host VSTi/VST plugins. To spice things up even further, we have added 'Taiko' a VSTi sampler (based on DirectWave) and included some of our best multi-sampled drumkits and instruments (over 2000 MIDI loops). You will be composing, mixing or triggering loops in no time! Visit the DeckaDance website OR Buy_DeckaDance_now.

Buy Demo Plugins

To buy demo plugins visit the Image-Line store.

I already own ALL the plugins that I am saving with this project

  • Login to your online area on the Image-Line website to download and update your registration. This process is online, immediate and should restore your plugins to a fully functional state.

Tip: The regcode is a Windows Registry file and needs to be run to reactivate your plugins. The steps are -

  1. Click on the download regcode link.
  2. Save the regfile to your PC.
  3. Double-click the file. You may see a warning - "Are you sure you want to add the information in ... to the registry", click "Yes" to activate your code.
  4. Save your project, close FL Studio, then open FL Studio and your project, DONE!

  • If you have problems or require further help you can submit an online help-request were you can contact one of our staff.


WARNING: Your registration will expire in 7 days or less!

Your registration code is about to expire! If your registration expires, you can continue to use FL Studio in Demo Mode until you obtain a new FREE registration.

How to obtain a new registration code?

Login to your online area on the Image-Line website to download and update your registration. This process is online, immediate and will restore FL Studio to a fully functional state.

Tip: The regcode is a Windows Registry file and needs to be run to reactivate FL Studio. The four steps are:

  1. Click on the download regcode link
  2. Save the regfile to your PC
  3. Double-click the file (you may see a warning - "Are you sure you want to add the information in ... to the registry", click "Yes" to activate your code).
  4. Close and re-open FL Studio and you are DONE!

Need Help?

If you have problems or require further help you can submit an online help-request to contact one of our staff.

Will this happen more than once?

No, the new registration code will be permanent and will not expire again.

We apologize for any inconvenience.


INTERNET CONNECTION: News Panel Connecting

In a moment, FL Studio will connect the NEWS PANEL. You may see a request from your firewall or security software to allow FL Studio to connect to the Internet (say yes).

Benefits of the News Panel

This panel provides you with news and updated content as described below -

Left-click on this panel to show a drop-down menu of news and announcements from Image-Line.

The newest item is displayed at the top of the list and is visible in the panel when the menu is closed.

Two types of information are shown:

  • News items (opened in a browser when clicked).
  • Downloadable content (opens the download selector when clicked).

To select an item left-click it. Keep an eye on this panel for updates and new content. The News Panel will not download news when it is hidden. Of course, if you are not connected to the internet this function will be disabled.

The News Panel works by displaying an Image-Line managed rss feed inside FL Studio. No confidential information is transferred to our servers.


Plugins

This tab provides information on the plugin instruments and tools that Image-Line distribute. Click the title to explore the options. Click the tabs above to switch between the different product categories.

To price or buy a plugin, click its image or the links below, to go to the online store.

SYNTHESIZERS (click here to open / close)

SYTRUS

Have it all! Sytrus is Image-Line's most versatile synthesizer - combining Frequency Modulation (FM), Ring Modulation (RM), plucked string modelling and subtracting synthesis, and featuring a powerful envelope editor. Sytrus includes a powerful editable unison mode and a comprehensive effects section. Buy_Sytrus_now.

OGUN

Ogun can produce exceptionally rich metallic and shimmering timbres, although it's not limited to this genre. Ogun’s distinctive synthesis engine can generate more than 32,000 harmonics, modulated by high-level ‘harmonic mapping’ functions, that hand tonal control directly to the user. Try the VSTi demo and experience Ogun in your favorite host. Click_here_to_buy_Ogun_now.

MORPHINE

Morphine is a powerful Additive Synthesizer with an architecture that allows voices to be mixed and morphed under user control. Sound is generated in Morphine by interpolating a series of spectral 'snapshots'. These Spectra can be created from any input sample or manually drawn. Click_here_to_buy_Morphine_now.

TOXIC BIOHAZARD

Toxic Biohazard is a FL, VSTi & AU format synthesizer for PC, designed to give you professional quality results, while maintaining an amateur learning curve that won’t hinder your creativity. Toxic III features a hybrid synthesis engine, combining the best of FM and Subtractive synthesis. Buy_Toxic_Bio_now.

SAWER

Sawer is a vintage modelling synthesizer, that cuts through the mix to deliver precisely articulated and punchy sounds. Sawer was developed with meticulous attention to the filter and envelope designs, this ensures that Sawer delivers a unique sonic character reminiscent of analog hardware. Buy_Sawer_now.

POIZONE

PoiZone is a subtractive software synthesizer designed to provide professional quality results, without a learning curve that hinders your creativity. PoiZone's concept is to provide the most flexible sound design from the smallest number of controls. Non-essential controls were ruthlessly removed, so that what remains is a user interface where every knob counts. Once you have spent some time auditioning the preset patches, we are sure you will agree that PoiZone packs a lot of punch in what appears to be a simple package. Enjoy! Buy_PoiZone_now.

DRUMSYNTH LIVE

DrumSynth Live gives you the power of live drums in your FL Studio productions. Tweak your drums until they are just perfect! Buy_Drumsynth_Live_now.

WASP

WASP & WASP XT (both plugins included) are FL Studio-native plugins featuring complex subtractive synthesis from a two oscillator engine. You get both an FL Studio-native and a VSTi version. Buy_Wasp_now.

DX10

Simple FM, flat-out. DX10 FM synth is an FL Studio add-on that recreates the classic FM sound using an harmonically rich modulating oscillator. An intuitive interface, the perfect introduction to FM synthesis! Buy_DX10_now.

SIMSYNTH LIVE

SimSynth Live is the FL Studio generator version of SimSynth, a flexible and user-friendly plugin, great for those learning synthesis techniques. Buy_Simsynth_Live_now.

SAMPLE MANIPULATION / SAMPLERS / SLICERS (click here to open / close)

DIRECTWAVE

DirectWave FULL adds full program editing capabilities to the DirectWave (player only) version that ships with FL Studio. DirectWave is the most powerful and versatile sampler from Image-Line, featuring a fully programmable synthesis section, inbuilt FX, velocity layering, looping, automatic sampling of VSTi plugins and the ability to sample when loaded into a mixer track on an effect slot. Buy_DirectWave_now.

SLICEX

Slicex is only available in FL Studio producer & the Signature Bundle. Slicex is a powerhouse sample, beat and loop slicer. Using advanced beat detection algorithms to slice song/percussion samples into pieces, Slicex makes them independently playable from the Piano roll or controller. By upgrading to FL Studio Producer or the Signature Bundle you will gain access to Slicex. Upgrade_to_Slicex_now.

SOUNDFONT PLAYER

Fruity Soundfont Player is an FL Studio add-on that gives you the power to load, play and render SoundFonts (.sf2 files). Buy_Soundfont_Player_now.

EFFECTS (click here to open / close)

MAXIMUS MULTIBAND MAXIMIZER

Maximus is much more than a pristine quality Mastering Maximizer, it's also a Compressor, Limiter, Noise Gate, Expander, Ducker and De-esser. Maximus excels equally well as a final-stage mastering plugin or as a per-track effect, Maximus indeed!. Buy_Maximus_now.

JUICE PACK

Juice Pack For your mixing and mastering pleasure, Image-Line brings you the best and most popular plugin effects from FL Studio as VST plugins, we call it the 'Juice Pack'. Inside this pack you will find a collection of plugins designed to give your tracks that 'professional' polish. Buy_Juice_Pack_now.

GROSS BEAT

Play with time! Gross Beat is a time manipulation effect designed for repetition and scratching effects. Gross Beat is perfect for real-time or rendered gating, glitch, repeat, scratching and stutter performances. Gross Beat stores audio in a 2-bar rolling buffer under the control of 36 user definable time and volume envelopes, giving you unlimited creative control. Buy_Gross_Beat_now.

HARDCORE

Playing guitar is cool, but the steep learning curve to make your DAW sound like your old amp and stomp-boxes definitely isn't. Welcome to Hardcore , a collection of 10 classic effects designed with Guitarists in mind. Buy_Hardcore_now.

WAVE CANDY

Wave Candy is a flexible audio analysis and visualization tool which includes an Oscilloscope, Spectrum Analyser, Peak Meter and Vectorscope. The display type, colors, frequency range and dynamic range are all fully customizable. Buy_Wave_Candy_now.

EDISON WAVE EDITOR (click here to open / close)

Edison is a fully integrated audio editing and recording tool. Edison loads into an effect slot (in any VST compatible DAW) and will then record or play audio from that position. You may load as many instances of Edison as you require in any number of Mixer Tracks or Effects slots. Buy_Edison_VST_now.

VIDEO (click here to open / close)

Video Player streams videos in sync with the FL Studio playlist, allowing you to create music in precise time with your video track. Buy_Video_Player_now.

DJ TOOLS (click here to open / close)

DeckaDance (Club or House edition) is a professional DJ mixing tool that can run either as a standalone program OR as a VSTi plugin (e.g. inside FL Studio, Live, Cubase, Sonar etc), incorporating the features/FX of your favourite host. DeckaDance comes with an 8-slot integrated sampler, a ReLooper to create your own patterns and can also host VSTi/VST plugins. To spice things up even further, we have added 'Taiko' a VSTi sampler (based on DirectWave) and included some of our best multi-sampled drumkits and instruments (over 2000 MIDI loops). You will be composing, mixing or triggering loops in no time! Visit the DeckaDance website OR Buy_DeckaDance_now.


Product Info

FL STUDIO EDITIONS

FL Studio is available in 4 versions, priced according features. The most featured version is FL Studio Signature Bundle. If you are interested in other Image-Line products click the tabs above above to switch between the different categories.

To buy FL Studio click the button at the bottom of this page, this links to the on-line store. Please take some time to confirm the features & or plugins you require are included in the FL Studio edition you plan to buy.

FL STUDIO EDITIONS

Download version: 299 USD

Boxed version: 399 USD

Includes:

  • All Producer Edition features plus...
  • FL SoundFont player.
  • FL Video player.
  • DirectWave full sampler.
  • Sytrus synthesizer.
  • Maximus multiband maximizer.
  • Hardcore guitar effects suite.
  • Lifetime free updates to FL Studio Producer Edition & all plugins originally included as part of the 'Signature Bundle' by download.

Note: The Signature Bundle is a bundle of FL Studio Producer Edition and additional plugins as shown above.

Download version: 199 USD

Boxed version: 269 USD

Includes:

  • All Fruity Edition features plus...
  • Audio recording.
  • Audio tracks with waveform view & support for cue points.
  • Automation clips with editable envelopes and LFO mode.
  • Direct-to-disk recording & offline rendering of Mixer tracks.
  • FL Edison audio editor/recorder.
  • FL Slicex - loop slicer & re-arranger.
  • FL Vocodex - advanced vocoder.
  • FL Synthmaker.
  • Lifetime free updates to Producer Edition by download.

Download version:99 USD

Boxed version: 139 USD

Includes:

  • All Express Edition features plus...
  • Piano roll allowing chords & slides.
  • Full automation of all enabled parameters.
  • ASIO support (for low latency).
  • Internal controllers.
  • Can be used as VSTi instrument in another host e.g. Cubase, Sonar, Logic, etc.
  • FL Simsynth Live.
  • FL Drumsynth Live.
  • FL DX10.
  • FL Wasp & Wasp XT.
  • Lifetime free updates to Fruity Edition by download.
  • No audio recording.

Download version: 49 USD

Boxed version: not available

Includes:

  • Mixer (104 tracks, track rerouting, integrated EQ and more).
  • External MIDI control.
  • Unlimited number of instrument Channels.
  • 4 to 64 notes in the Step Sequencer.
  • FL Direct Wave (player).
  • Autogun synthesizer.
  • FL integrated TS404 & 3OSC synths.
  • Supports VST/2 & DX.
  • Import/Export WAV, MP3, OGG & MIDI.
  • Playlist arranging.
  • Piano typing keyboard.
  • Lifetime free updates to Express Edition by download.
  • No audio recording.
  • No Piano roll.

Notices: 1. You can upgrade from one FL Studio version to another, check the shop for upgrade pricing details. 2. FL preceding a plugin instrument or effect denotes 'native' FL Studio version (VST/i versions that can be used outside FL Studio are sold separately). 3. Image-Line reserves the right to change the plugins included with any FL Studio Edition or Bundle (XXL, Signature, etc,). Changes will not apply retrospectively, plugins originally licensed to you will remain unaffected.

Click here to see FL_Studio editions compared full detail

When you become a download customer, you will receive:

  • FREE lifetime updates (to the edition you purchase via download).
  • Access to video and other tutorials.
  • Technical support.
  • Participation in the online user community.
  • Free downloads, content and samples.
  • By officially endorsing FL Studio you support us, so that FL Studio & the community continues to grow.
  • Download the latest demo version to experience the full features of FL Studio.

For more information or to purchase any of these products click the button below:


Your registration code has expired!

You need to obtain a new FREE registration code to continue to save your work. Until you obtain a new registration, FL Studio will function in DEMO mode (you can save projects but they will not open until a new registration code is applied).

How to obtain a new registration code?

Login to your online area on the FL Studio website to download and update your registration. This process is online, immediate and will restore FL Studio to a fully functional state.

Tip: The regcode is a Windows Registry file and must be installed to reactivate FL Studio. The four steps are:

  1. Click on the download regcode link
  2. Save the regfile to your PC
  3. Double-click the file (you may see a warning - "Are you sure you want to add the information in ... to the registry", click "Yes" to activate your code).
  4. Close and re-open FL Studio and you are DONE!

Need more help?

If you have problems or require further help you can submit an online help-request to contact one of our staff.

That was annoying, will my registration code expire again?

No, the new registration code is permanent and will not expire again.

We apologize for the inconvenience.


Please register your FL Studio demo version.

Why buy and register FL Studio?

The many benefits of registering the trial version of FL Studio include:

  • Access to video and other tutorials.
  • Technical support.
  • Participation with the online user community.
  • Free downloads, content and samples.
  • By officially endorsing FL Studio you support us, so that FL Studio continues to grow.

How to Register the trial version of FL Studio?

The FL Studio registration page will ask you for your username and serial number, to unlock new features.


Samples & Loops

SAMPLES & LOOPS

As a registered user, you will have access to Gigabytes of samples and sounds as shown below. To price or buy a sample CD click the button at the bottom of the page and you will be taken to the online store.

LOOPS

Harvey&Muscle

Deep_House Producer

Their collection is packed with all the essential Deep House ingredients.

Marshall_Jefferson

House_Generation

The 'Godfather' of house music. A truly unique collection of rare and previously unreleased loops.

Aquasky_-_Electro

House & Breaks

This awesome release from Aquasky and Loopmasters, its full to the brim with useful & inspiring Electro House sounds.

Airwave - Triloops Dance Breaks

An exclusively produced and superb collection of breaks & beats designed firmly for producers of electronic music.

Elektro House Producer

Make fresh and exciting Electro House music, with Elektro House Producer.

Davide_Carbone's

Drum_and_Bass

Masterclass

Drum and Bass Masterclass is an unparalleled collection of pure drum and bass samples.

All loops are royalty-free, which means you can use the samples in your own compositions and songs without paying any further royalties. You are not allowed, however, to resell or redistribute any or all of the samples as a sample pack or sample CD.

SAMPLES, SOUNDS & EFFECTS

Varazdin Orchestral

contains 4800 HQ

samples of

+30 instruments

Sounds of India

contains +835

samples of

36 Indian instruments

Bass Balls

contains +1400 samples of 36 Bass Guitars

Our best selling generic sample CD contains +4400 HQ samples.

Laurie Webb contains 590 HQ vocal samples | World Samples contains +1600 samples of Arabic & Indian instruments | SuperDrums 8000 contains +8000 HQ drum samples | Orchestral contains +1700 Orchestral samples
SFX contains over 1.4 Gigabytes of sounds | Sliced beats contains +270 pre-sliced loops (in ZGR & REX format) | Our Real Drumkit sample CD contains +1500 HQ percussion samples | Killer Tweaks II contains +1200 HQ electronic samples
AMPED contains +1800 guitar samples | DreamPads contains +320 of the most incredible pads | TouchPads contains+370 pads | Bass Case contains +2000 HQ bass samples
Poly-Mono contains +1000 Lo-Fi samples | Contagious Audio contains +670 wavs & noises | Vocal Sample CD contains +1800 HQ samples | The Lo-Fi Box contains +3100 Lo-Fi samples & noises

All samples are royalty-free, which means you can use the samples in your own compositions and songs without paying any further royalties. You are not allowed, however, to resell or redistribute any or all of the samples as a sample pack or sample CD.


Tools and Applications

TOOLS AND APPLICATIONS

Image-Line distribute a range of music and internet related applications. If you do not own a product, you can price or buy it by clicking the purchase link in the product description to connect to our website (you'll need to be on-line to see the purchase page).

EDISON WAVE EDITOR/RECORDER (click here to open / close)

Edison is a fully integrated audio editing and recording tool. Edison loads into an effect slot (in any VST compatible DAW) and will then record or play audio from that position. You may load as many instances of Edison as you require in any number of Mixer Tracks or Effects slots. Buy_Edison_VST_now.

EZGENERATOR (click here to open / close )

A super easy (yes, really) and powerful website building tool. We have built all our own websites with this tool! EZGenerator gives you free access to +3000 customizable web template variations and to our Stock Images Library. Visit the EZGenerator site OR buy_EZGenerator_now. FYI: This tabbed-page you are viewing now was made in EZGenerator by a member of staff after ONLY 1 day of experience with the program.

DECKADANCE (click here to open / close )

DeckaDance (Club or House edition) is a professional DJ mixing tool that can run either as a standalone program OR as a VSTi plugin (e.g. inside FL Studio, Live, Cubase, Sonar etc), incorporating the features/FX of your favourite host. DeckaDance comes with an 8-slot integrated sampler, a ReLooper to create your own patterns and can also host VSTi/VST plugins. To spice things up even further, we have added 'Taiko' a VSTi sampler (based on DirectWave) and included some of our best multi-sampled drum kits and instruments (over 2000 MIDI loops). You will be composing, mixing or triggering loops in no time! Visit the DeckaDance website OR Buy_DeckaDance_now.